# Nxt

From nxt.org:

  Nxt is a radically enhanced cryptocurrency built from scratch, delivering a unique and decentralized financial platform. Not only does it open up new possibilities – from digital money to transfer of shares – but it addresses all of the most serious deficiencies in existing cryptocurrencies.

## Installation

NXT is available with the nxt-gitAUR package providing compilation from the latest source.

## Usage

First, start and optionally also enable the `nxt.service` or `nxt-tor.service`. For the `nxt-tor.service` you will also need to install tor.

Once the NXT service is running, start the client by running `nrs` from the terminal or use the NRS desktop shortcut.

For more information on how to use NRS, see the NXT wiki.

Category:

- Internet applications